Results 1 to 8 of 8
  1.    #1  
    I did the EPR before updating to 1.3.1 and I still apparently had 1 patch installed...The roam preferences patch....When I went to preware it says I have an update...When I go to update it says remove and reinstall...But when I go to remove it says ERROR IN IPKG LOG


    ***
  2. #2  
    It happen too me too. when I try to remove them i get the sam ipkg error and now my messaging forword dont work
  3.    #3  
    Ran EPR again and rebooted to no avail...Do I see a Doctor in the near future?
  4. #4  
    Same problem here except its the 'delete feom notification' patch and I can't open my email. Similar to that messaging patch problem a while back. How can I replace these to stock?

    please help!
  5. #5  
    try using webOSQuickInstall to reinstall that patch, then preware to remove it.
  6. #6  
    I am having the same problem with 2 patchs:

    1. Hide Nascar
    2. Command Line

    They do not show up as being installed in webOS QI Device Mgmt, and Preware won't let me uninstall them. I tried to reinstall using webOS QI and it won't let me .. see attached sample error when trying to re-install the nascar patch using QI. I get a similar when trying to "remove" in Preware. any help?
    Attached Images Attached Images
  7.    #7  
    Quote Originally Posted by un_designer View Post
    try using webOSQuickInstall to reinstall that patch, then preware to remove it.
    Thank you so much for the advice, because, it worked!!! I actually installed vie WEBOS and it actually updated it for me...I can now remove it!!!
  8. #8  
    oops I saw this too late but yea I had this same issue with a different patch
    easy fix:
    install through quickinstall tweak repository listen then remove in preware

Posting Permissions